﻿<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{d4abc9ff-25f9-e111-92bc-000c29382ebf}</WebResourceId>
  <Name>ycg_/icons/RefreshIcon.png</Name>
  <DisplayName>Refresh Icon</DisplayName>
  <WebResourceType>5</WebResourceType>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/ycg_iconsRefreshIconpngD4ABC9FF-25F9-E111-92BC-000C29382EBF</FileName>
</WebResource>